PHP ��U
前一頁 |  | 下一頁

# http_chunked_decode

(PECL)

http_chunked_decode -- Decode chunked-encoded data

## Description

string http_chunked_decode ( string encoded )

Decodes a string which is HTTP-chunked encoded.

## Parameters

encoded

  Chunked encoded string

## Return Values

Returns the decoded string on success or FALSE on failure.

前一頁 | 內容 | 下一頁
http_cache_last_modified | 上一層 | http_deflate